menu {
    font-family: arial narrow,helvetica,sans-serif;font-size: 1.55em;left: auto;    
    padding: 10px 50px;position: relative;top: 10px;width: 100%;z-index: 999;}
    
#menu a:link, #menu a:visited, #menu a:active {color: indigo;text-decoration: none;}
#menu a{text-align: center;white-space:nowrap;margin:1px;padding: 15px;}    
#menu a:hover	{color: #cc3300;text-decoration:none;width: auto;}
		
#menu li{position:relative;min-height: 1px;vertical-align: bottom;}
#menu li a#current  {background: #ebf5ff; color: #ff9933;}      

html {background: rgba(0, 0, 0, 0) url("../images/seasand.jpg") no-repeat fixed center center / cover ;}

body {float: none !important; margin: 0 auto !important; max-width: 1080px;}

#footer {color: white; background-color: #2196f3;margin: 10px 0 0 0;border-radius: 10px;padding: 10px 10px 10px 10%; clear: both;font-size: 12px;}

#footer a {color: white;text-decoration: underline;}

h1 {font-size: 36px;}

h5 {font-family: "parisienne"; font-size: 3em; margin: 15px;color: white;}

h6  {font-size: 1.5em;margin: 5px;color: white;padding: 0 0 0 120px;}

#content {width: 90%; padding: 0 20px;border-radius: 15px; background-color: #dee7f5}

#header {max-width: 99%;min-height: 115px; background-color: #2196f3; border-radius: 10px;}

#container {background-color: transparent;width: 90%;margin: 0 auto;}